Delete a network for an SBM server
DELETE/v1/hosts/sbm_servers/{server_id}/networks/{network_id}
A DELETE request to the /v1/hosts/sbm_servers/{server_id}/networks/{network_id} endpoint will remove a specified network for a server mentioned in the path parameters.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
| Field | Details |
|---|---|
server_id | stringA unique identifier of an SBM server. To get SBM server IDs, use a request to list all hosts and filter results by the |
network_id | stringA unique identifier of a network to be deleted. To find out an ID, go to the Network Pools section. |
Response Body
application/json
application/json
application/json
curl -X DELETE "https://example.com/v1/hosts/sbm_servers/WZdPMyeK/networks/pmbkBKaz"{ "id": "pmbkBKaz", "title": "Private", "status": "removed", "cidr": "10.128.1.0/29", "family": "ipv4", "interface_type": "private", "distribution_method": "gateway", "additional": true, "first_ip": null, "gateway": null, "updated_at": "2025-12-31T00:00:00Z", "created_at": "2025-12-31T00:00:00Z"}